package com.wdkl.ncs.android.middleware.logic.presenter.callingbed

import com.wdkl.ncs.android.lib.base.RxPresenter
import com.wdkl.ncs.android.middleware.di.MiddlewareDaggerComponent
import com.wdkl.ncs.android.middleware.logic.contract.callingbed.CallCareFragmentContract
import javax.inject.Inject

class CallCareFragmentPresenter @Inject constructor() : RxPresenter<CallCareFragmentContract.View>(), CallCareFragmentContract.Presenter {

    override fun bindDagger() {
        MiddlewareDaggerComponent.component.inject(this)
    }

}